caption: Required free disk space for <ph name="PLUGIN_VM_NAME">PluginVm</ph>
desc: |-
  Free disk space (in GB) required to install <ph name="PLUGIN_VM_NAME">PluginVm</ph>.

        If this policy is left unset, <ph name="PLUGIN_VM_NAME">PluginVm</ph> installation fails if free disk space available on the device is less than 20 GB (default value).
        If this policy is set, <ph name="PLUGIN_VM_NAME">PluginVm</ph> installation fails if free disk space available on the device is less than required by policy.
example_value: 20
features:
  dynamic_refresh: true
  per_profile: false
owners:
- timloh@google.com
- parallels-cros@google.com
schema:
  maximum: 1000
  minimum: 0
  type: integer
supported_on:
- chrome_os:85-
tags: []
type: int
